0 Llamaradas 0 Llamaradas ×



Esto no es standalone plugin y no se puede utilizar en su propio. Este es un addon para Smart Security Tools plugin para WordPress, y también está disponible en CodeCanyon aquí:
Smart Security Tools
Necesita comprar e instalar este plugin principal primero. No intente utilizar este addon, no va a funcionar.

Support Forums Follow on Twitter Follow on Envato Subscribe to Newsletter

Información de addon

Herramientas de seguridad inteligente: Addon de Firewall agrega 5 escáneres de extras para URL y usuario agente usado para las peticiones para filtrar las vulnerabilidades conocidas y potenciales. Este addon realiza tareas similares como algunos de los trucos .htaccess Smart Security Tools plugin tiene ya, pero en muchos casos los usuarios reportan que no pueden usar trucos .htaccess debido a las limitaciones del servidor (sólo funciona con Apache y en algunos casos hosting empresa puede limitar qué .htaccess puede ser utilizado para).

Si usted no puede usar trucos .htaccess para seguridad, Este addon de Firewall es lo que necesita y debe usar con el plugin de herramientas de seguridad inteligente. Este complemento incluye 5 escáneres de:

  • Detectar la inyección SQL
  • Escáner para solicitud URI
  • Escáner para la cadena de consulta
  • Detecte los agentes de usuario mal
  • Los intentos de trampa mal solicitar secuencias de comandos

Cómo funciona el addon

Addon carga durante la inicialización de plugin de herramientas de seguridad inteligente, y analiza el URL de solicitud y elementos importantes: URI, consulta, nombre de secuencia de comandos y, Si está disponible, agente de usuario de la solicitud. Cada escáner (Si habilita) funciona, y si alguno de ellos se activa, solicitud se detiene y 403 se devuelve el error.

Automáticamente puede prohibir cada IP que activa cualquiera de los escáneres y puede fijar las condiciones de prohibición temporal y permanente, y notificación por correo electrónico.

Requisitos de addon

  • WordPress 3.68 o más reciente
  • Herramientas de seguridad inteligente 3.2 o más reciente: Consíguelo aquí

Changelog

Versión 1.10 / 2016.03.01.

  • Primer lanzamiento
Plugin Website Plugin Changelog Ask any Question

0 Llamaradas Twitter 0 Facebook 0 Google 0 PIN comparte 0 LinkedIn 0 Correo electrónico -- 0 Llamaradas ×

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *